body {
    width: 60%;
    margin:auto;
    font-size: 20px;
}

.footer {
    font-size:14px;
    text-align:center;
}

.navbar {

  width: 200px; /* Set the width of the sidebar */
  position: fixed; /* Fixed Sidebar (stay in place on scroll) */
  top: 0; /* Stay at the top */
  left: 0;
  overflow-x: hidden; /* Disable horizontal scroll */
  margin-top: 0px;

}

.logo {
 padding: 26px 8px 0px 26px;

}

.navbar a {
  padding: 0px 8px 6px 16px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
}

.navbar a:hover {
  color: #28709a;
}

.menu {
    list-style: none
}

.main {
    margin-left: 50px;
  padding: 10px 10px;
  font-size: 20px;
}

.header_logo {
    text-align: center;
    margin-bottom: 0px;
    padding-top: 15px}

.screenshot {
    text-align: center;
    margin-bottom: 0px;
    padding-top: 0px}

.epigraph {
    text-align: center;
    font-size: 16px;
    margin-bottom: 0px;
    margin-top: 0px;
}

h1 {
    color: #28709a;
    font-size: 34px;
}
h2 {
    color: #28709a;
    font-size: 26px;
}

a {
    text-decoration: none;
}

p.small {
  font-variant: small-caps;
}

dt {
    color: #28709a;
}
dd {
  margin-bottom: 16px;
}
.btn {
  background-color: #28709a;
  border: none;
  color: white;
  padding: 12px 20px;
  cursor: pointer;
  font-size: 20px;
  border-radius: 8px;
  margin: 5px;
}

.btn:hover {
  background-color: #5A9715;
}


/* Modal dialog for questions */

.modal {
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transform: scale(1.1);
    transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
}
.modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 1rem 1.5rem;
    width: 24rem;
    border-radius: 0.5rem;

}
.close-button {
    float: right;
    width: 1.5rem;
    line-height: 1.5rem;
    text-align: center;
    cursor: pointer;
    border-radius: 0.25rem;
    background-color: lightgray;
}
.close-button:hover {
    background-color: darkgray;
}
.show-modal {
    opacity: 1;
    visibility: visible;
    transform: scale(1.0);
    transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}
